Flatnux CMS

Open Source Content Management System

Login



 stay connected
Password recovery
Register

Search

Search:
Make a donation to the project:

Newsletter

To get our newsletter please enter your email and click on ”subscribe”. If you want to cancel the newsletter please enter your email and click on ”remove”

Forum->Flatnux->Versioni PHP
  
Welcome Unknown Register Help383 Users

User Message


boymix81

0 Level 0 10

levellevellevellevellevellevellevellevellevellevel
profile  home
Monday 05 March 2007 - 16:16

Versioni PHP:
Ciao a tutti,

da poco ho sviluppato un sito con flatnuk3 usando Apache 2.0.54 e PHP 5.2.1 , poi ho fatto l'upload su un provaider dove ho registrato un dominio ma ho un errore 503.

Ho verificato la versione di PHP usata e mi trovo la 4.4.4, potrebbe essere questo il problema ? Quali sono i requirement di flatnuke3 ?

Grazie, Boymix.


---
Per quanto nascosta essa sia a tutto c'è una spiegazione..



speleoalex

0 Level 10 10

levellevellevellevellevellevellevellevellevellevel
profile mail
Monday 05 March 2007 - 16:28

Re: Versioni PHP:
Dovrebbe bastare la 4.3



Alex



boymix81

0 Level 0 10

levellevellevellevellevellevellevellevellevellevel
profile  home
Tuesday 06 March 2007 - 09:31

Re: Versioni PHP:
Grazie mille, probabilemnte era un problema interno all'inizializzazione del servizio di hosting.

Ora funziona correttamente ma sono passato a sviluppare con PHP4 .

Boymix.


---
Per quanto nascosta essa sia a tutto c'è una spiegazione..

 [1]

Last news